html{
	font-size: 1.1em;
	letter-spacing: 0.5px; 
}

ul{
    list-style-type: disc;
}
li{
list-style: none;
}

.dataTables_scroll
{
    overflow:auto !important;
}

.inst-name{
font-size: .8em;
    line-height: 22px;
    color: #231f20;
    display: flex;
	}

.col-lg-3{
    flex: 0 0 25%;
    max-width: 25%;
}

.filtered_text{
color: #271da7;
left: 3px;
position: relative;
}

#tbl_node_list{
font-size: 0.6em;
}

@media (min-width:320px)  { /* smartphones, iPhone, portrait 480x320 phones */
.leaflet-popup-content{
width: 250px !important;
}
}
@media (min-width:481px)  { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ 
.leaflet-popup-content{
width: 300px !important;
}}
@media (min-width:641px)  { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ 

.leaflet-popup-content{
width: 350px !important;
}
}
@media (min-width:961px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */ 

.leaflet-popup-content{
width: 400px !important;
}
}

@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */ }
@media (min-width:1281px) { /* hi-res laptops and desktops */ }

/*
.leaflet-popup-content{
width: 300px !important;
}
*/

.view-on-map{
transform: scale(1);
border: none;
background-color: #0d6efd;
color: white;
}

#map { 
width: 99%; 
height: 800px; 
}

.node_popup_container .tag{
	font-size: 1.2em;
	background-color: #666;
	color: white;
	font-weight: 600;
	padding: 3px 5px 3px 5px;
    border-radius: 8px;
	margin-top: 4px;
	top: 8px;
	position: relative;
}

.node_popup_container .node_id{
font-size: 1.5em;
letter-spacing: 0px !important; 
margin-left: 4px;
}

.node_popup_container h2{
font-size: 1.5em;
font-weight: 800;
font-family: Arial;
letter-spacing: 0px !important; 
text-transform: uppercase;
}

#map_filter{
z-index: 99999 !important;
position: relative;
}

#node_list_filter{
z-index: 99999 !important;
position: relative;
}


table .popup{
letter-spacing: 0px !important;
font-family: Arial Narrow,Arial,sans-serif; 
width: 100%;
max-width: 100%;
min-width: 100%;
}

.popup tr td{
padding-bottom: 10px;
font-family: Arial Narrow,Arial,sans-serif; 
}
.popup label{
font-weight: 800;
clear: both;
text-transform: uppercase;
}

.popup-icon{
padding: 0px 8px 0px 0px;
width: 54px;
}